QGIS Application - Bug report #19740
Wrong BBOX for some EPSG code in the CRS selector (EPSG:25834 EPSG:25833)
2018-08-31 02:47 PM - Loic BARTOLETTI

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: up/downstream
Crashes QGIS or corrupls data: Copied to github as #: 27565
Description

Some boxes are wrong in the CRS Selector.

For examples,

see EPSG:25834 http://spatialreference.org/ref/epsg/25834/
and EPSG:25833 http://spatialreference.org/ref/epsg/25833/

History

#1 - 2018-08-31 04:20 PM - Giovanni Manghi
- Category changed from GUI to Projection Support

#2 - 2019-05-24 08:01 AM - Nyall Dawson

- Resolution set to up/downstream
- Status changed from Open to Closed

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.

Files
wrong_bbox_map_crs_selector.png 163 KB 2018-08-31 Loic BARTOLETTI
wrong_bbox_map_crs_selector_25833.png 165 KB 2018-08-31 Loic BARTOLETTI

2025-04-27 1/1



http://spatialreference.org/ref/epsg/25834/
http://spatialreference.org/ref/epsg/25833/

